<Banners>
  <Banner>
    <id>925930</id>
    <BannerPath>fanart/original/237831-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/237831-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/237831-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>905504</id>
    <BannerPath>fanart/original/237831-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/237831-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/237831-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>894844</id>
    <BannerPath>fanart/original/237831-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/237831-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/237831-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>905503</id>
    <BannerPath>posters/237831-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>925848</id>
    <BannerPath>posters/237831-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>907766</id>
    <BannerPath>seasons/237831-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>906115</id>
    <BannerPath>seasons/237831-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>911665</id>
    <BannerPath>graphical/237831-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>902206</id>
    <BannerPath>graphical/237831-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>902205</id>
    <BannerPath>graphical/237831-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
</Banners>